#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WP Membership\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-06-06 15:36+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.4.0; wp-5.0.9"

#: admin/pages/payment-settings.php:76
msgid " [You need to select the payment gateway from woocommerce settings]"
msgstr ""

#: admin/pages/package_update.php:247
msgid " Can Write on the Categories Only."
msgstr ""

#: plugin.php:909
msgid ""
" or higher.\n"
"\t\t\t\tPlease upgrade your WordPress setup"
msgstr ""

#: template/signup/wizard-style-1.php:131
msgid " The password is not strong enough"
msgstr ""

#: admin/pages/package_create.php:120 admin/pages/package_update.php:136
msgid "\"Billing Amount\" will Collect After Trial Period."
msgstr ""

#: admin/pages/payment-settings.php:40
msgid "#"
msgstr ""

#: template/user-directory/directory-template-1.php:165
#: template/user-directory/directory-template-2.php:161
msgid "&laquo; Previous"
msgstr ""

#: admin/pages/settings.php:523
msgid "( Set the url on your web server cron job schedule for every day. )"
msgstr ""

#: template/signup/coupon_form_1.php:13 template/signup/coupon_form_2.php:13
msgid "(-) Discount"
msgstr ""

#: template/private-profile/profile-billing-address.php:25
msgid "+1 646 580 232"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:122
#: template/signup/iv_stripe_form_1.php:115
#: template/signup/iv_stripe_form_2.php:117
msgid "01"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:123
#: template/signup/iv_stripe_form_1.php:118
#: template/signup/iv_stripe_form_2.php:118
msgid "02"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:125
#: template/signup/iv_stripe_form_1.php:121
#: template/signup/iv_stripe_form_2.php:119
msgid "03"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:128
#: template/signup/iv_stripe_form_1.php:124
#: template/signup/iv_stripe_form_2.php:120
msgid "04"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:131
#: template/signup/iv_stripe_form_1.php:127
#: template/signup/iv_stripe_form_2.php:121
msgid "05"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:134
#: template/signup/iv_stripe_form_1.php:130
#: template/signup/iv_stripe_form_2.php:122
msgid "06"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:137
#: template/signup/iv_stripe_form_1.php:133
#: template/signup/iv_stripe_form_2.php:123
msgid "07"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:140
#: template/signup/iv_stripe_form_1.php:136
#: template/signup/iv_stripe_form_2.php:124
msgid "08"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:143
#: template/signup/iv_stripe_form_1.php:139
#: template/signup/iv_stripe_form_2.php:125
msgid "09"
msgstr ""

#: admin/pages/payment-settings.php:49
msgid "1"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:146
#: template/signup/iv_stripe_form_1.php:142
#: template/signup/iv_stripe_form_2.php:126
msgid "10"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:149
#: template/signup/iv_stripe_form_1.php:145
#: template/signup/iv_stripe_form_2.php:127
msgid "11"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:152
#: template/signup/iv_stripe_form_1.php:148
#: template/signup/iv_stripe_form_2.php:128
msgid "12"
msgstr ""

#: template/profile-public/profile-template-2.php:49
msgid "ABOUT"
msgstr ""

#: template/private-profile/profile-template-1.php:179
#: template/profile-public/profile-template-5.php:65
msgid "About"
msgstr ""

#: template/private-profile/profile-template-1.php:102
msgid "Account Settings "
msgstr ""

#: admin/pages/all_coupons.php:43 admin/pages/package_all.php:97
#: admin/pages/package_create.php:65 admin/pages/package_create.php:80
#: admin/pages/payment-settings.php:44 admin/pages/profile-fields.php:29
#: admin/pages/profile-fields.php:209 admin/pages/protected_page.php:70
#: admin/pages/user_directory_admin.php:39
msgid "Action"
msgstr ""

#: template/private-profile/profile-all-post-1.php:48
msgid "Actions"
msgstr ""

#: admin/pages/package_all.php:148
msgid "Active"
msgstr ""

#: admin/pages/settings.php:658
msgid "Active Tax On Registration"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:80
#: template/private-profile/profile-new-post-1.php:65
msgid "Add"
msgstr ""

#: admin/pages/profile-fields.php:188 admin/pages/profile-fields.php:265
msgid "Add More"
msgstr ""

#: template/private-profile/profile-new-post-1.php:5
msgid "Add New"
msgstr ""

#: admin/pages/protected_page.php:57
msgid "Add URL"
msgstr ""

#: template/private-profile/profile-billing-address.php:28
#: template/profile-public/profile-template-2.php:75
msgid "Address"
msgstr ""

#: template/private-profile/profile-billing-address.php:32
msgid "Address 2"
msgstr ""

#: admin/pages/settings.php:463
msgid "Admin Email Subject :"
msgstr ""

#: admin/pages/settings.php:472
msgid "Admin Email Tempalte :"
msgstr ""

#: admin/pages/package_create.php:152 admin/pages/package_update.php:171
msgid "After The Trial Period \"Billing Amount\"\tWill Be Billed."
msgstr ""

#: template/private-profile/profile-all-post-1.php:21
#: template/private-profile/profile-template-1.php:117
#: template/user-directory/directory-template-1.php:41
#: template/user-directory/directory-template-2.php:40
msgid "All"
msgstr ""

#: admin/pages/package_all.php:76
msgid "All Package / Membership Level"
msgstr ""

#: admin/pages/all_coupons.php:42 admin/pages/coupon_create.php:78
#: admin/pages/coupon_update.php:91 admin/pages/package_all.php:93
#: admin/pages/package_create.php:78 admin/pages/package_update.php:89
#: template/private-profile/iv_stripe_form_upgrade.php:59
#: template/private-profile/profile-level-1.php:311
#: template/signup/iv_stripe_form_1.php:44
#: template/signup/iv_stripe_form_2.php:47 template/signup/paypal_form_1.php:45
#: template/signup/paypal_form_2.php:44 template/signup/woocommerce.php:52
msgid "Amount"
msgstr ""

#: admin/pages/package_create.php:128 admin/pages/package_update.php:144
msgid ""
"Amount to Bill for The Trial Period. Free is 0.[Stripe will not support this "
"option ]"
msgstr ""

#: template/private-profile/profile-billing-address.php:33
msgid "apartment, Suite, unit etc"
msgstr ""

#: template/private-profile/profile-template-1.php:231
msgid "Are you sure to cancel this Membership?"
msgstr ""

#: template/private-profile/profile-all-post-1.php:82
msgid "Are you sure to delete this post?"
msgstr ""

#: admin/pages/paypal_update.php:66 admin/pages/stripe_update.php:84
msgid "Australian Dollars ($)"
msgstr ""

#: template/private-profile/profile-login.php:63
msgid "Back"
msgstr ""

#: template/private-profile/profile-billing-address.php:5
#: template/private-profile/profile-template-1.php:147
msgid "Billing Address"
msgstr ""

#: admin/pages/package_create.php:76 admin/pages/package_update.php:87
msgid "Billing Amount"
msgstr ""

#: admin/pages/package_create.php:100 admin/pages/package_update.php:116
msgid "Billing Cycle Limit"
msgstr ""

#: admin/pages/package_create.php:26 admin/pages/package_update.php:37
msgid "Billing Details"
msgstr ""

#: admin/pages/protected_page.php:10
msgid "Block URL"
msgstr ""

#: admin/pages/protected_page.php:60 admin/pages/protected_page.php:67
msgid "Blocked URL"
msgstr ""

#: admin/pages/settings.php:12
msgid "Blocked URL "
msgstr ""

#: admin/pages/paypal_update.php:67 admin/pages/stripe_update.php:87
msgid "Brazilian Real (R$)"
msgstr ""

#. Description of the plugin
msgid "Build Paid Member using Wordpress with Jet."
msgstr ""

#: admin/pages/package_create.php:219
msgid "Can Write on the Categories Only."
msgstr ""

#: admin/pages/paypal_update.php:68 admin/pages/stripe_update.php:90
msgid "Canadian Dollars ($)"
msgstr ""

#: template/private-profile/profile-level-1.php:22
msgid "Cancel"
msgstr ""

#: template/private-profile/profile-level-1.php:406
#: template/private-profile/profile-level-1.php:433
msgid "Cancel Membership"
msgstr ""

#: template/private-profile/profile-level-1.php:401
#: template/private-profile/profile-level-1.php:429
msgid "Cancel Reason"
msgstr ""

#: plugin.php:365
msgid "Cancel Successfully"
msgstr ""

#: template/private-profile/profile-level-1.php:402
#: template/private-profile/profile-level-1.php:430
msgid "Canceling Reason"
msgstr ""

#: admin/pages/settings.php:538
msgid "Cancellation Email Subject :"
msgstr ""

#: admin/pages/settings.php:551
msgid "Cancellation Email Tempalte :"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:112
#: template/signup/iv_stripe_form_1.php:104
#: template/signup/iv_stripe_form_2.php:107
msgid "Card CVV"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:106
#: template/signup/iv_stripe_form_1.php:98
#: template/signup/iv_stripe_form_2.php:101
msgid "Card Number"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:108
#: template/signup/iv_stripe_form_1.php:100
#: template/signup/iv_stripe_form_2.php:103
msgid "Card number is not correct"
msgstr ""

#: admin/pages/package_create.php:199 admin/pages/package_update.php:221
msgid "Categories"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:122
#: template/private-profile/profile-new-post-1.php:95
msgid "Category"
msgstr ""

#: template/private-profile/profile-template-1.php:49
msgid "Change Image"
msgstr ""

#: template/private-profile/profile-setting-1.php:12
#: template/private-profile/profile-setting-1.php:72
msgid "Change Password"
msgstr ""

#: admin/pages/paypal_update.php:69 admin/pages/stripe_update.php:93
msgid "Chinese Yuan"
msgstr ""

#: template/private-profile/profile-billing-address.php:36
msgid "City"
msgstr ""

#: admin/pages/settings.php:675
msgid "Common Tax"
msgstr ""

#: admin/pages/settings.php:686
msgid "Common Tax % "
msgstr ""

#: template/private-profile/profile-billing-address.php:20
msgid "Company"
msgstr ""

#: admin/pages/settings.php:697
#: template/private-profile/profile-billing-address.php:48
#: template/signup/wizard-style-1.php:174
#: template/signup/wizard-style-2.php:188
msgid "Country"
msgstr ""

#: admin/pages/coupon_create.php:80 admin/pages/coupon_update.php:93
msgid "Coupon Amount [ Only Amount no Currency ]"
msgstr ""

#: admin/pages/all_coupons.php:38
msgid "Coupon Code/ Name"
msgstr ""

#: admin/pages/all_coupons.php:23
msgid "Coupon List"
msgstr ""

#: admin/pages/coupon_create.php:18 admin/pages/coupon_update.php:25
msgid "Coupon Name"
msgstr ""

#: admin/pages/all_coupons.php:17 admin/pages/all_coupons.php:82
msgid "Create A New Coupon"
msgstr ""

#: admin/pages/package_all.php:70 admin/pages/package_all.php:174
msgid "Create A New Package"
msgstr ""

#: template/private-profile/profile-login.php:49
msgid "Create an account"
msgstr ""

#: admin/pages/user_directory_admin.php:33
msgid "Create Date"
msgstr ""

#: admin/pages/coupon_create.php:9
msgid "Create New Coupon"
msgstr ""

#: admin/pages/package_create.php:9
msgid "Create Package / Membership Level"
msgstr ""

#: template/private-profile/profile-level-1.php:16
msgid "Current"
msgstr ""

#: template/private-profile/profile-level-1.php:43
msgid "Current Package"
msgstr ""

#: template/private-profile/profile-setting-1.php:59
msgid "Current Password"
msgstr ""

#: plugin.php:496
msgid "Current password is wrong."
msgstr ""

#: template/private-profile/profile-new-post-1.php:72
msgid "Custom Field Name"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:90
#: template/private-profile/profile-new-post-1.php:69
msgid "Custom Fields"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:115
#: template/signup/iv_stripe_form_1.php:107
#: template/signup/iv_stripe_form_2.php:110
msgid "CVV number is not correct"
msgstr ""

#: admin/pages/package_create.php:82 admin/pages/package_update.php:93
msgid "Cycle #"
msgstr ""

#: admin/pages/paypal_update.php:70 admin/pages/stripe_update.php:96
msgid "Czech Koruna"
msgstr ""

#: admin/pages/paypal_update.php:71 admin/pages/stripe_update.php:99
msgid "Danish Krone"
msgstr ""

#: admin/pages/package_create.php:54 admin/pages/package_create.php:86
#: admin/pages/package_create.php:145 admin/pages/package_update.php:67
#: admin/pages/package_update.php:99 admin/pages/package_update.php:164
msgid "Day(s)"
msgstr ""

#: admin/pages/all_coupons.php:65 admin/pages/profile-fields.php:164
#: admin/pages/profile-fields.php:179 admin/pages/protected_page.php:82
#: admin/pages/user_directory_admin.php:73
#: template/private-profile/profile-all-post-1.php:82
msgid "Delete"
msgstr ""

#: admin/pages/package_all.php:57
#: template/private-profile/profile-all-post-1.php:13
msgid "Deleted Successfully"
msgstr ""

#: template/signup/coupon_form_1.php:3 template/signup/coupon_form_2.php:3
msgid "Discount Coupon"
msgstr ""

#: admin/pages/coupon_create.php:24 admin/pages/coupon_update.php:31
msgid "Discount Type"
msgstr ""

#: admin/pages/settings.php:165
msgid "Dispaly"
msgstr ""

#: admin/pages/profile-fields.php:200
msgid "Display Label"
msgstr ""

#: admin/pages/profile-fields.php:280
msgid "Display the user meta on \"Public Profile"
msgstr ""

#: template/private-profile/profile-billing-address.php:17
#: template/private-profile/profile-billing-address.php:21
msgid "Doe"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:116
#: template/private-profile/profile-new-post-1.php:89
msgid "Draft"
msgstr ""

#. Author of the plugin
msgid "e-plugin"
msgstr ""

#: admin/pages/all_coupons.php:64 admin/pages/user_directory_admin.php:72
#: template/private-profile/profile-all-post-1.php:81
#: template/private-profile/profile-edit-post-1.php:5
#: template/private-profile/profile-edit-post-1.php:76
#: template/private-profile/profile-template-1.php:228
msgid "Edit"
msgstr ""

#: admin/pages/payment-settings.php:57 admin/pages/payment-settings.php:68
msgid "Edit Setting"
msgstr ""

#: admin/pages/user_directory_admin.php:35
#: template/profile-public/profile-template-1.php:95
#: template/profile-public/profile-template-2.php:70
#: template/profile-public/profile-template-3.php:73
msgid "Email"
msgstr ""

#: admin/pages/user_update.php:27 template/signup/wizard-style-1.php:126
#: template/signup/wizard-style-2.php:131
msgid "Email Address"
msgstr ""

#: admin/pages/settings.php:372
msgid "Email Sender :"
msgstr ""

#: admin/pages/settings.php:14
msgid "Email Setting"
msgstr ""

#: admin/pages/settings.php:389
msgid "Email Subject :"
msgstr ""

#: admin/pages/settings.php:399
msgid "Email Tempalte :"
msgstr ""

#: admin/pages/package_create.php:70 admin/pages/package_update.php:81
msgid "Enable Recurring Payment"
msgstr ""

#: admin/pages/package_create.php:117 admin/pages/package_update.php:133
msgid "Enable Trial Period"
msgstr ""

#: admin/pages/all_coupons.php:40
msgid "End Date"
msgstr ""

#: template/signup/wizard-style-2.php:165
msgid "Enter"
msgstr ""

#: template/signup/wizard-style-1.php:154
msgid "Enter "
msgstr ""

#: admin/pages/package_create.php:127 admin/pages/package_update.php:143
msgid "Enter Amount to Bill for The Trial Period"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:115
#: template/signup/iv_stripe_form_1.php:107
#: template/signup/iv_stripe_form_2.php:110
msgid "Enter card CVV"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:108
#: template/signup/iv_stripe_form_1.php:100
#: template/signup/iv_stripe_form_2.php:103
msgid "Enter card number"
msgstr ""

#: template/private-profile/profile-billing-address.php:37
msgid "Enter City"
msgstr ""

#: template/signup/coupon_form_1.php:4 template/signup/coupon_form_2.php:4
msgid "Enter Coupon Code"
msgstr ""

#: admin/pages/coupon_create.php:20 admin/pages/coupon_update.php:27
msgid "Enter Coupon Name Or Coupon Code"
msgstr ""

#: template/signup/wizard-style-2.php:133
msgid "Enter email address"
msgstr ""

#: admin/pages/package_create.php:22 admin/pages/package_update.php:32
msgid "Enter Feature List"
msgstr ""

#: admin/pages/settings.php:419
msgid "Enter forget email subject"
msgstr ""

#: admin/pages/protected_page.php:12
msgid "Enter Full URL e.g. www.google.com"
msgstr ""

#: admin/pages/package_create.php:30 admin/pages/package_update.php:42
msgid "Enter Initial Payment"
msgstr ""

#: admin/pages/package_create.php:194
msgid "Enter Max Number"
msgstr ""

#: admin/pages/package_update.php:216
msgid "Enter Max Number "
msgstr ""

#: admin/pages/profile-fields.php:161
msgid "Enter Menu Link"
msgstr ""

#: admin/pages/profile-fields.php:176
msgid "Enter Menu Link. Example  http://www.google.com"
msgstr ""

#: admin/pages/profile-fields.php:158 admin/pages/profile-fields.php:173
msgid "Enter Menu Title"
msgstr ""

#: admin/pages/settings.php:518
msgid "Enter number of day"
msgstr ""

#: admin/pages/settings.php:446 admin/pages/settings.php:468
#: admin/pages/settings.php:547
msgid "Enter order email subject"
msgstr ""

#: admin/pages/package_create.php:16 admin/pages/package_update.php:26
msgid "Enter Package Name"
msgstr ""

#: admin/pages/paypal_update.php:47
msgid "Enter Paypal Api Password"
msgstr ""

#: admin/pages/paypal_update.php:53
msgid "Enter Paypal Api Signature"
msgstr ""

#: admin/pages/paypal_update.php:41
msgid "Enter Paypal Username"
msgstr ""

#: admin/pages/settings.php:493
msgid "Enter reminder email subject"
msgstr ""

#: admin/pages/settings.php:395
msgid "Enter signup email subject"
msgstr ""

#: template/private-profile/profile-billing-address.php:41
msgid "Enter State"
msgstr ""

#: admin/pages/stripe_update.php:64
msgid "Enter stripe Api publishable Key"
msgstr ""

#: admin/pages/stripe_update.php:48
msgid "Enter stripe Api publishable key"
msgstr ""

#: admin/pages/stripe_update.php:58
msgid "Enter stripe Api Secret Key"
msgstr ""

#: admin/pages/stripe_update.php:42
msgid "Enter stripe secret key"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:39
#: template/private-profile/profile-new-post-1.php:41
msgid "Enter Title Here"
msgstr ""

#: admin/pages/coupon_create.php:62 admin/pages/coupon_update.php:75
msgid "Enter Usage Limit Number"
msgstr ""

#: template/signup/wizard-style-2.php:127
msgid "Enter User Name"
msgstr ""

#: template/private-profile/profile-login.php:75
msgid "Enter Username & Password"
msgstr ""

#: template/private-profile/profile-login.php:56
msgid "Enter your e-mail address"
msgstr ""

#: template/private-profile/profile-billing-address.php:45
msgid "Enter Zip"
msgstr ""

#: admin/pages/stripe_update.php:78
msgid "Euros (&euro;)"
msgstr ""

#: admin/pages/paypal_update.php:64
msgid "Euros (€)"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:119
#: template/signup/iv_stripe_form_1.php:111
#: template/signup/iv_stripe_form_2.php:114
msgid "Expiration (MM/YYYY)"
msgstr ""

#: admin/pages/coupon_create.php:72 admin/pages/coupon_update.php:85
msgid "Expire Date"
msgstr ""

#: admin/pages/user_directory_admin.php:36 admin/pages/user_update.php:85
msgid "Expiry Date"
msgstr ""

#: template/private-profile/profile-level-1.php:180
msgid "Exprie Date"
msgstr ""

#: template/private-profile/profile-setting-1.php:79
msgid "FaceBook"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:56
#: template/private-profile/profile-new-post-1.php:57
msgid "Feature Image"
msgstr ""

#: template/private-profile/profile-billing-address.php:12
msgid "First Name"
msgstr ""

#: admin/pages/coupon_create.php:27 admin/pages/coupon_update.php:37
msgid "Fixed Amount"
msgstr ""

#: template/private-profile/profile-login.php:54
msgid "Forget Password ?"
msgstr ""

#: admin/pages/settings.php:413
msgid "Forget Subject :"
msgstr ""

#: admin/pages/settings.php:423
msgid "Forget Tempalte :"
msgstr ""

#: template/private-profile/profile-login.php:31
msgid "Forgot Password?"
msgstr ""

#: admin/pages/all_coupons.php:6
msgid "Form Deleted Successfully"
msgstr ""

#: admin/pages/price-table/price-table-1.php:62
#: admin/pages/price-table/price-table-2.php:65
#: admin/pages/price-table/price-table-3.php:69
#: admin/pages/price-table/price-table-4.php:66
#: admin/pages/price-table/price-table-5.php:62
#: admin/pages/price-table/price-table-6.php:62
#: admin/pages/price-table/price-table-7.php:78
msgid "Free"
msgstr ""

#: admin/pages/paypal_update.php:30 admin/pages/stripe_update.php:31
msgid "Gateway Mode"
msgstr ""

#: admin/pages/payment-settings.php:41
msgid "Gateways Name"
msgstr ""

#: admin/pages/settings.php:583
msgid "Get your API key here."
msgstr ""

#: template/private-profile/profile-setting-1.php:91
msgid "Google+"
msgstr ""

#: template/signup/iv_stripe_form_1.php:54
#: template/signup/iv_stripe_form_2.php:57 template/signup/paypal_form_1.php:55
#: template/signup/paypal_form_2.php:54 template/signup/wizard-style-1.php:501
#: template/signup/wizard-style-2.php:512
msgid "Have a coupon?"
msgstr ""

#: template/profile-public/profile-template-2.php:39
msgid "HEllO, I'm"
msgstr ""

#: template/private-profile/profile-new-post-1.php:31
msgid "Here"
msgstr ""

#: admin/pages/profile-fields.php:53 admin/pages/profile-fields.php:75
#: admin/pages/profile-fields.php:97 admin/pages/profile-fields.php:119
#: admin/pages/profile-fields.php:141 admin/pages/settings.php:138
#: admin/pages/settings.php:191
msgid "Hide"
msgstr ""

#: admin/pages/settings.php:129
msgid "Hide Admin Bar for All Users Except for Administrators:"
msgstr ""

#: template/signup/wizard-style-1.php:500
#: template/signup/wizard-style-2.php:511
msgid "Hide Coupon"
msgstr ""

#: admin/pages/settings.php:181
msgid "Hide Coupon Buton :"
msgstr ""

#: template/private-profile/profile-setting-1.php:107
msgid "Hide Email Address "
msgstr ""

#: template/private-profile/profile-setting-1.php:125
msgid "Hide Mobile Number"
msgstr ""

#: template/private-profile/profile-setting-1.php:116
msgid "Hide Phone Number"
msgstr ""

#: admin/pages/paypal_update.php:72 admin/pages/stripe_update.php:102
msgid "Hong Kong Dollar ($)"
msgstr ""

#. URI of the plugin
#. Author URI of the plugin
msgid "http://e-plugins.com/"
msgstr ""

#: admin/pages/paypal_update.php:73 admin/pages/stripe_update.php:105
msgid "Hungarian Forint"
msgstr ""

#: admin/pages/user_directory_admin.php:32
msgid "ID"
msgstr ""

#: admin/pages/package_update.php:74
msgid ""
"If select none then user's package will expire after 19 years. Package "
"Expire Option will not work on Recurring Subscription. \"Billing Cycle "
"Limit\" will Work For Recurring Subscription."
msgstr ""

#: admin/pages/package_create.php:61
msgid ""
"If select none then user's package will expire after 19 years. Package "
"Expire Option will not work on Recurring Subscription. Billing Cycle Limit "
"will Work For Recurring Subscription."
msgstr ""

#: admin/pages/package_all.php:150
msgid "Inactive"
msgstr ""

#: admin/pages/paypal_update.php:74 admin/pages/stripe_update.php:108
msgid "Indian Rupee"
msgstr ""

#: admin/pages/package_create.php:28 admin/pages/package_update.php:40
msgid "Initial Payment"
msgstr ""

#: template/private-profile/profile-login.php:74
msgid "Invalid Username & Password"
msgstr ""

#: admin/pages/paypal_update.php:75 admin/pages/stripe_update.php:111
msgid "Israeli Sheqel"
msgstr ""

#: admin/pages/package_update.php:33
msgid "It will display on price list table"
msgstr ""

#: admin/pages/package_create.php:23
msgid "It'll display on price list table"
msgstr ""

#: admin/pages/paypal_update.php:76 admin/pages/stripe_update.php:114
msgid "Japanese Yen (¥)"
msgstr ""

#: template/private-profile/profile-billing-address.php:13
msgid "John"
msgstr ""

#: template/private-profile/profile-billing-address.php:16
msgid "Last Name"
msgstr ""

#: admin/pages/package_all.php:94 admin/pages/profile-fields.php:26
msgid "Link"
msgstr ""

#: template/private-profile/profile-setting-1.php:83
msgid "Linkedin"
msgstr ""

#: admin/pages/paypal_update.php:34 admin/pages/stripe_update.php:35
msgid "Live Mode"
msgstr ""

#: admin/pages/stripe_update.php:46
msgid "Live Publishable"
msgstr ""

#: admin/pages/stripe_update.php:40
msgid "Live Secret"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:29
#: template/private-profile/profile-login.php:27
msgid "Login"
msgstr ""

#: admin/pages/settings.php:288
msgid "Login Page:"
msgstr ""

#: admin/pages/settings.php:572
msgid "MailChimp API Key :"
msgstr ""

#: admin/pages/settings.php:590
msgid "Mailchimp List :"
msgstr ""

#: admin/pages/settings.php:16
msgid "MailChimp Setting"
msgstr ""

#: admin/pages/paypal_update.php:77 admin/pages/stripe_update.php:117
msgid "Malaysian Ringgits"
msgstr ""

#: admin/pages/package_create.php:195 admin/pages/package_update.php:217
msgid "Maximum # of post by this package. Blank is unlimited."
msgstr ""

#: admin/pages/package_create.php:192 admin/pages/package_update.php:214
msgid "Maximum Post"
msgstr ""

#: template/private-profile/profile-level-1.php:12
#: template/private-profile/profile-template-1.php:87
msgid "Membership Level"
msgstr ""

#: admin/pages/profile-fields.php:23
msgid "Menu Title / Label"
msgstr ""

#: admin/pages/paypal_update.php:78 admin/pages/stripe_update.php:120
msgid "Mexican Peso ($)"
msgstr ""

#: template/profile-public/profile-template-1.php:88
#: template/profile-public/profile-template-2.php:66
#: template/profile-public/profile-template-3.php:63
msgid "Mobile"
msgstr ""

#: admin/pages/payment-settings.php:42
msgid "Mode"
msgstr ""

#: admin/pages/package_create.php:56 admin/pages/package_create.php:88
#: admin/pages/package_create.php:147 admin/pages/package_update.php:69
#: admin/pages/package_update.php:104 admin/pages/package_update.php:166
msgid "Month(s)"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:107
#: template/private-profile/profile-new-post-1.php:80
msgid "More Field"
msgstr ""

#: admin/pages/settings.php:41
msgid "My Account And Public Profile Post Type"
msgstr ""

#: admin/pages/profile-fields.php:19
msgid "My Account Menu"
msgstr ""

#: admin/pages/package_create.php:103 admin/pages/package_update.php:119
msgid "Never"
msgstr ""

#: template/private-profile/profile-template-1.php:132
msgid "New"
msgstr ""

#: template/private-profile/profile-setting-1.php:63
msgid "New Password"
msgstr ""

#: plugin.php:488
msgid "New Password & Re Password are not same. "
msgstr ""

#: admin/pages/paypal_update.php:79 admin/pages/stripe_update.php:123
msgid "New Zealand Dollar ($)"
msgstr ""

#: template/user-directory/directory-template-1.php:166
#: template/user-directory/directory-template-2.php:162
msgid "Next &raquo;"
msgstr ""

#: template/private-profile/profile-level-1.php:198
msgid "Next Payment Date"
msgstr ""

#: admin/pages/settings.php:663
msgid "No Tax"
msgstr ""

#: template/user-directory/directory-template-1.php:152
#: template/user-directory/directory-template-2.php:147
msgid "No users found"
msgstr ""

#: admin/pages/package_create.php:53 admin/pages/package_update.php:65
msgid "None"
msgstr ""

#: admin/pages/paypal_update.php:80 admin/pages/stripe_update.php:126
msgid "Norwegian Krone"
msgstr ""

#: admin/pages/coupon_create.php:93
#, php-format
msgid ""
"Note : Coupon will work on \"One Time Payment\" only. Coupon will not work "
"on recurring payment and 100% discount."
msgstr ""

#: admin/pages/all_coupons.php:73
#, php-format
msgid ""
"Note : Coupon will work on \"One Time Payment\" only. Coupon will not work "
"on recurring payment ans 100% discount."
msgstr ""

#: admin/pages/coupon_update.php:99
msgid ""
"Note : Coupon will work on \"One Time Payment\" only. Coupon will not work "
"on recurring payment."
msgstr ""

#: admin/pages/settings.php:983
msgid "Note : Tax will not work on Stripe Ruccring Subscriotion Payment"
msgstr ""

#: admin/pages/package_all.php:203
msgid ""
"Note: You can use other available pricing table. The package link URL will "
"go on \"Sign UP \" button. "
msgstr ""

#: template/private-profile/profile-level-1.php:386
msgid ""
"Note: Your Successful Upgrade or Downgrade will affect on your user role "
"immediately."
msgstr ""

#: template/private-profile/profile-level-1.php:413
#: template/private-profile/profile-level-1.php:440
msgid "Nothing to Cancel"
msgstr ""

#: admin/pages/settings.php:688
msgid "only number"
msgstr ""

#: admin/pages/profile-fields.php:281
msgid ""
"Open the template file  your-theme/wpmembership/profile-public/profile-"
"template-1.php and put the code on the file. It will display  the  "
"\"first_name\" user meta value."
msgstr ""

#: admin/pages/settings.php:438
msgid "Order Email"
msgstr ""

#: template/private-profile/profile-level-1.php:62
msgid "Package Amount"
msgstr ""

#: admin/pages/package_create.php:35 admin/pages/package_update.php:47
msgid "Package Expire After"
msgstr ""

#: admin/pages/package_create.php:20 admin/pages/package_update.php:30
msgid "Package Feature List"
msgstr ""

#: admin/pages/package_all.php:161
msgid "Package List is Empty"
msgstr ""

#: admin/pages/package_all.php:92 admin/pages/package_update.php:24
#: template/private-profile/iv_stripe_form_upgrade.php:26
#: template/private-profile/profile-level-1.php:278
#: template/signup/iv_stripe_form_1.php:6
#: template/signup/iv_stripe_form_2.php:6 template/signup/paypal_form_1.php:2
#: template/signup/paypal_form_2.php:2 template/signup/woocommerce.php:2
msgid "Package Name"
msgstr ""

#: admin/pages/package_create.php:14
msgid "Package Name<"
msgstr ""

#: admin/pages/coupon_create.php:33 admin/pages/coupon_update.php:43
msgid "Package Only"
msgstr ""

#: admin/pages/package_all.php:194
msgid "Package Page :"
msgstr ""

#: template/private-profile/profile-level-1.php:95
msgid "Package Type"
msgstr ""

#: admin/pages/settings.php:17
msgid "Page Redirect"
msgstr ""

#: admin/pages/settings.php:11
msgid "Page Setting "
msgstr ""

#: template/private-profile/profile-login.php:22
#: template/signup/wizard-style-1.php:130
#: template/signup/wizard-style-2.php:137
msgid "Password"
msgstr ""

#: template/private-profile/profile-login.php:76
msgid "Password Sent. Please check your email"
msgstr ""

#: admin/pages/payment-settings.php:27
msgid "Payment Gateways"
msgstr ""

#: template/signup/wizard-style-1.php:462
#: template/signup/wizard-style-2.php:472
msgid "Payment Info"
msgstr ""

#: admin/pages/settings.php:13
msgid "Payment Page "
msgstr ""

#: admin/pages/user_directory_admin.php:37 admin/pages/user_update.php:73
#: template/private-profile/profile-level-1.php:105
msgid "Payment Status"
msgstr ""

#: admin/pages/payment-settings.php:52
msgid "Paypal"
msgstr ""

#: admin/pages/paypal_update.php:57
msgid "PayPal API Currency Code"
msgstr ""

#: admin/pages/paypal_update.php:45
msgid "PayPal API Password "
msgstr ""

#: admin/pages/paypal_update.php:21
msgid "Paypal Api Settings [Express Checkout]"
msgstr ""

#: admin/pages/paypal_update.php:51
msgid "PayPal API Signature "
msgstr ""

#: admin/pages/paypal_update.php:39
msgid "PayPal API Username"
msgstr ""

#: admin/pages/user_update.php:80
msgid "Pending"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:115
#: template/private-profile/profile-new-post-1.php:88
msgid "Pending Review"
msgstr ""

#: admin/pages/package_update.php:91
msgid "Per"
msgstr ""

#: admin/pages/coupon_create.php:28 admin/pages/coupon_update.php:38
msgid "Percentage"
msgstr ""

#: template/private-profile/profile-setting-1.php:9
msgid "Personal Info"
msgstr ""

#: admin/pages/paypal_update.php:81 admin/pages/stripe_update.php:129
msgid "Philippine Pesos"
msgstr ""

#: template/private-profile/profile-billing-address.php:24
#: template/profile-public/profile-template-1.php:82
#: template/profile-public/profile-template-2.php:62
#: template/profile-public/profile-template-3.php:57
msgid "Phone"
msgstr ""

#: admin/pages/membership-profile-wizard-public.php:16
#: admin/pages/user_directory_wizard.php:16
msgid "Php Code"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:29
msgid "Please"
msgstr ""

#: template/signup/wizard-style-1.php:127
#: template/signup/wizard-style-2.php:133
msgid "Please enter a valid email address."
msgstr ""

#: admin/admin.php:210
msgid "Please login to remove favorite"
msgstr ""

#: admin/pages/settings.php:622
msgid ""
"Please remove require fields :\"First Name\", \"Last Name\" from your "
"mailchimp list setting."
msgstr ""

#: template/signup/wizard-style-1.php:177
msgid "Please select your country"
msgstr ""

#: template/private-profile/profile-new-post-1.php:30
msgid "Please Upgrade Your Account"
msgstr ""

#: admin/pages/paypal_update.php:82 admin/pages/stripe_update.php:132
msgid "Polish Zloty"
msgstr ""

#: template/profile-public/profile-template-1.php:140
msgid "Post date:"
msgstr ""

#: admin/pages/settings.php:18
msgid "Post Setting"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:112
#: template/private-profile/profile-new-post-1.php:85
msgid "Post Status"
msgstr ""

#: admin/pages/settings.php:44
msgid "Post type:"
msgstr ""

#: template/profile-public/profile-template-1.php:112
msgid "Posts"
msgstr ""

#: admin/pages/paypal_update.php:65 admin/pages/stripe_update.php:81
msgid "Pounds Sterling (£)"
msgstr ""

#: admin/pages/settings.php:222
msgid "Price Listing:"
msgstr ""

#: admin/pages/package_all.php:210
msgid "Pricing Table"
msgstr ""

#: template/private-profile/profile-setting-1.php:18
msgid "Privacy Settings"
msgstr ""

#: template/profile-public/profile-template-2.php:52
msgid "Professional Profile"
msgstr ""

#: template/private-profile/profile-setting-1.php:5
#: template/profile-public/profile-template-1.php:40
msgid "Profile"
msgstr ""

#: admin/pages/membership-profile-wizard-public.php:25
msgid "Profile Page"
msgstr ""

#: admin/pages/membership-profile-wizard-public.php:5
msgid "Public Profile "
msgstr ""

#: template/private-profile/profile-setting-1.php:67
msgid "Re-type New Password"
msgstr ""

#: admin/pages/package_create.php:66 admin/pages/package_update.php:78
msgid "Recurring Subscription"
msgstr ""

#: admin/pages/protected_page.php:69
msgid "Redirect To/ Destination"
msgstr ""

#: admin/pages/protected_page.php:40
msgid "Redirect to/Destination: "
msgstr ""

#: admin/pages/profile-fields.php:193
msgid "Registration / User Profile Fields"
msgstr ""

#: admin/pages/settings.php:522
msgid "Reminder  Cron Job URL:"
msgstr ""

#: admin/pages/settings.php:485
msgid "Reminder Email"
msgstr ""

#: admin/pages/settings.php:488
msgid "Reminder Email Subject : "
msgstr ""

#: admin/pages/settings.php:498
msgid "Reminder Email Tempalte :"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:77
#: template/private-profile/profile-template-1.php:229
msgid "Remove"
msgstr ""

#: admin/pages/profile-fields.php:206
msgid "Require"
msgstr ""

#: admin/pages/user_directory_admin.php:38
msgid "Role"
msgstr ""

#: admin/pages/protected_page.php:16
msgid "Role [Hold Ctrl to select more than 1 role]"
msgstr ""

#: admin/pages/paypal_update.php:88 admin/pages/stripe_update.php:150
msgid "Russian Ruble"
msgstr ""

#: template/private-profile/profile-billing-address.php:320
#: template/private-profile/profile-setting-1.php:52
#: template/private-profile/profile-setting-1.php:96
#: template/private-profile/profile-setting-1.php:137
msgid "Save Changes"
msgstr ""

#: admin/pages/coupon_create.php:5 admin/pages/coupon_create.php:87
msgid "Save Coupon"
msgstr ""

#: admin/pages/package_create.php:5 admin/pages/package_create.php:231
msgid "Save Package"
msgstr ""

#: template/private-profile/profile-new-post-1.php:129
msgid "Save Post"
msgstr ""

#: admin/pages/coupon_create.php:68 admin/pages/coupon_create.php:74
#: admin/pages/coupon_update.php:81 admin/pages/coupon_update.php:87
msgid "Select Date"
msgstr ""

#: admin/pages/package_all.php:210
msgid "Select Your Style"
msgstr ""

#: admin/pages/settings.php:513
msgid "Send Email Before # Days :"
msgstr ""

#: template/profile-public/profile-template-2.php:92
msgid "SEND MESSAGE"
msgstr ""

#: template/profile-public/profile-template-3.php:97
msgid "Send Message"
msgstr ""

#: template/private-profile/profile-template-1.php:230
msgid "Set Image"
msgstr ""

#: admin/pages/package_all.php:175
msgid "Setup Payment Gateway"
msgstr ""

#: admin/pages/membership-form-wizard.php:13
#: admin/pages/membership-profile-wizard-public.php:10
#: admin/pages/package_all.php:187 admin/pages/user_directory_wizard.php:10
msgid "Short Code"
msgstr ""

#: template/private-profile/profile-login.php:13
msgid "Sign In"
msgstr ""

#: template/private-profile/profile-template-1.php:171
msgid "Sign out"
msgstr ""

#: admin/pages/price-table/price-table-1.php:102
#: admin/pages/price-table/price-table-2.php:115
#: admin/pages/price-table/price-table-3.php:113
#: admin/pages/price-table/price-table-4.php:110
#: admin/pages/price-table/price-table-5.php:102
#: admin/pages/price-table/price-table-6.php:102
#: admin/pages/price-table/price-table-7.php:125
msgid "Sign up"
msgstr ""

#: admin/pages/settings.php:386
msgid "Signup / Forget password Email"
msgstr ""

#: admin/pages/profile-fields.php:203
msgid "Signup Form"
msgstr ""

#: admin/pages/membership-form-wizard.php:19
msgid "Signup Page"
msgstr ""

#: admin/pages/settings.php:266
msgid "Signup Thanks :"
msgstr ""

#: admin/pages/settings.php:621
msgid "Signup user email address will go to the mailchimp list."
msgstr ""

#: admin/pages/membership-form-wizard.php:5
msgid "Signup Wizard"
msgstr ""

#: admin/pages/paypal_update.php:83 admin/pages/stripe_update.php:135
msgid "Singapore Dollar ($)"
msgstr ""

#: template/private-profile/profile-setting-1.php:15
msgid "Social"
msgstr ""

#: admin/pages/paypal_update.php:84 admin/pages/stripe_update.php:138
msgid "South African Rand"
msgstr ""

#: admin/pages/paypal_update.php:85 admin/pages/stripe_update.php:141
msgid "South Korean Won"
msgstr ""

#: admin/pages/all_coupons.php:39 admin/pages/coupon_create.php:66
#: admin/pages/coupon_update.php:79
msgid "Start Date"
msgstr ""

#: template/private-profile/profile-billing-address.php:40
msgid "State"
msgstr ""

#: admin/pages/package_all.php:96 admin/pages/payment-settings.php:43
#: template/private-profile/profile-all-post-1.php:47
msgid "Status"
msgstr ""

#: admin/pages/payment-settings.php:64
msgid "Stripe"
msgstr ""

#: admin/pages/stripe_update.php:68
msgid "Stripe API Currency Code"
msgstr ""

#: admin/pages/stripe_update.php:20
msgid "Stripe Api Settings"
msgstr ""

#: admin/pages/stripe_update.php:174
msgid "Stripe Test to Live mode:"
msgstr ""

#: admin/pages/membership-form-wizard.php:43
#: admin/pages/membership-profile-wizard-public.php:44
#: admin/pages/package_all.php:225 admin/pages/user_directory_wizard.php:55
msgid "Style 1"
msgstr ""

#: admin/pages/membership-form-wizard.php:54
#: admin/pages/membership-profile-wizard-public.php:55
#: admin/pages/package_all.php:237 admin/pages/user_directory_wizard.php:66
msgid "Style 2"
msgstr ""

#: admin/pages/membership-profile-wizard-public.php:66
#: admin/pages/package_all.php:249
msgid "Style 3"
msgstr ""

#: admin/pages/membership-profile-wizard-public.php:77
#: admin/pages/package_all.php:261
msgid "Style 4"
msgstr ""

#: admin/pages/package_all.php:273
msgid "Style 5"
msgstr ""

#: admin/pages/package_all.php:285
msgid "Style 6"
msgstr ""

#: admin/pages/package_all.php:297
msgid "Style 7"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:193
#: template/private-profile/profile-login.php:64
#: template/signup/iv_stripe_form_1.php:188
#: template/signup/iv_stripe_form_2.php:167
#: template/signup/paypal_form_1.php:142 template/signup/paypal_form_1.php:147
#: template/signup/paypal_form_2.php:141 template/signup/paypal_form_2.php:146
#: template/signup/woocommerce.php:96 template/signup/woocommerce.php:101
msgid "Submit"
msgstr ""

#: admin/pages/settings.php:535
msgid "Subscription Cancellation Email [Admin + User]"
msgstr ""

#: admin/pages/user_update.php:79
msgid "Success"
msgstr ""

#: admin/pages/paypal_update.php:86 admin/pages/stripe_update.php:144
msgid "Swedish Krona"
msgstr ""

#: admin/pages/paypal_update.php:87 admin/pages/stripe_update.php:147
msgid "Swiss Franc"
msgstr ""

#: admin/pages/paypal_update.php:89 admin/pages/stripe_update.php:153
msgid "Taiwan New Dollars"
msgstr ""

#: admin/pages/protected_page.php:68
msgid "Target User Role"
msgstr ""

#: admin/pages/settings.php:19
msgid "Tax"
msgstr ""

#: admin/pages/settings.php:698
msgid "Tax %"
msgstr ""

#: admin/pages/settings.php:680
msgid "Tax By Country"
msgstr ""

#: admin/pages/settings.php:654
msgid "Tax Module "
msgstr ""

#: admin/pages/settings.php:636
msgid "Tax Setting"
msgstr ""

#: admin/pages/settings.php:671
msgid "Tax Type "
msgstr ""

#: admin/pages/settings.php:156
msgid "Terms CheckBox :"
msgstr ""

#: admin/pages/paypal_update.php:33 admin/pages/stripe_update.php:34
msgid "Test Mode"
msgstr ""

#: admin/pages/stripe_update.php:62
msgid "Test Publishable"
msgstr ""

#: admin/pages/stripe_update.php:56
msgid "Test Secret"
msgstr ""

#: admin/pages/paypal_update.php:90 admin/pages/stripe_update.php:156
msgid "Thai Baht"
msgstr ""

#: admin/pages/package_create.php:93 admin/pages/package_update.php:109
msgid "The \"Billing Amount\" will Collect at User Registration."
msgstr ""

#: admin/pages/package_update.php:43
msgid "The Initial Amount Collected at User Registration."
msgstr ""

#: admin/pages/package_create.php:31
msgid "The initial amount collected at user registration."
msgstr ""

#: template/signup/wizard-style-1.php:123
#: template/signup/wizard-style-2.php:127
msgid "The user name has to be an alphanumeric value between 4-12 characters"
msgstr ""

#: template/private-profile/profile-all-post-1.php:46
#: template/private-profile/profile-edit-post-1.php:37
#: template/private-profile/profile-new-post-1.php:39
msgid "Title"
msgstr ""

#: template/private-profile/profile-new-post-1.php:31
msgid "To Add More Post"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:29
msgid "To Edit The Post."
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:101
#: template/private-profile/profile-level-1.php:354
#: template/signup/iv_stripe_form_1.php:93
#: template/signup/iv_stripe_form_2.php:96 template/signup/paypal_form_1.php:97
#: template/signup/paypal_form_2.php:96
msgid "Total"
msgstr ""

#: admin/pages/report.php:79
msgid "Total :"
msgstr ""

#: admin/pages/report.php:96
msgid "Total Amount :"
msgstr ""

#: admin/pages/package_create.php:114 admin/pages/package_update.php:130
msgid "Trial"
msgstr ""

#: admin/pages/package_create.php:125 admin/pages/package_update.php:141
msgid "Trial Amount"
msgstr ""

#: admin/pages/package_create.php:132 admin/pages/package_update.php:148
msgid "Trial Period"
msgstr ""

#: admin/pages/paypal_update.php:91 admin/pages/stripe_update.php:159
msgid "Turkish Lira"
msgstr ""

#: template/private-profile/profile-setting-1.php:87
msgid "Twitter"
msgstr ""

#: plugin.php:368
msgid "Unable to Cancel"
msgstr ""

#: admin/pages/profile-fields.php:8 admin/pages/profile-fields.php:274
#: admin/pages/settings.php:62 admin/pages/settings.php:146
#: admin/pages/settings.php:199 admin/pages/settings.php:357
#: admin/pages/settings.php:667 admin/pages/settings.php:989
msgid "Update"
msgstr ""

#: admin/pages/coupon_update.php:12 admin/pages/coupon_update.php:16
#: admin/pages/coupon_update.php:104
msgid "Update Coupon"
msgstr ""

#: admin/pages/settings.php:368 admin/pages/settings.php:566
msgid "Update Email Setting"
msgstr ""

#: admin/pages/settings.php:629
msgid "Update MailChimp Setting"
msgstr ""

#: admin/pages/package_update.php:13 admin/pages/package_update.php:259
msgid "Update Package"
msgstr ""

#: admin/pages/package_update.php:18
msgid "Update Package / Membership Level"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:158
msgid "Update Post"
msgstr ""

#: admin/pages/profile-fields.php:13
msgid "Update Profile Setting"
msgstr ""

#: admin/pages/paypal_update.php:100 admin/pages/stripe_update.php:169
msgid "Update Settings"
msgstr ""

#: admin/pages/package_all.php:60
msgid "Update Successfully"
msgstr ""

#: admin/pages/user_update.php:98
msgid "Update User"
msgstr ""

#: plugin.php:183 plugin.php:268 plugin.php:318 plugin.php:461 plugin.php:477
#: plugin.php:492 plugin.php:516 plugin.php:533 admin/admin.php:629
#: admin/admin.php:814 admin/admin.php:842 admin/admin.php:854
#: admin/admin.php:872 admin/admin.php:899 admin/admin.php:928
#: admin/admin.php:944 admin/admin.php:1105 admin/admin.php:1123
msgid "Updated Successfully "
msgstr ""

#: admin/admin.php:1074
msgid "Updated Successfully: Your current gateway is "
msgstr ""

#: template/private-profile/profile-level-1.php:19
#: template/private-profile/profile-level-1.php:364
msgid "Upgrade"
msgstr ""

#: admin/pages/protected_page.php:5
msgid "URL Restriction By Roles"
msgstr ""

#: admin/pages/paypal_update.php:63 admin/pages/stripe_update.php:75
msgid "US Dollars ($)"
msgstr ""

#: admin/pages/coupon_create.php:60 admin/pages/coupon_update.php:73
msgid "Usage Limit"
msgstr ""

#: admin/pages/package_create.php:190 admin/pages/package_update.php:211
msgid "User Access Control"
msgstr ""

#: admin/pages/user_directory_wizard.php:5
msgid "User Directory"
msgstr ""

#: admin/pages/user_directory_wizard.php:25
msgid "User Directory Page"
msgstr ""

#: admin/pages/settings.php:441
msgid "User Email Subject :"
msgstr ""

#: admin/pages/settings.php:450
msgid "User Email Tempalte :"
msgstr ""

#: template/signup/wizard-style-1.php:115
#: template/signup/wizard-style-2.php:103
msgid "User Info"
msgstr ""

#: admin/pages/profile-fields.php:197
msgid "User Meta Name"
msgstr ""

#: admin/pages/settings.php:310
msgid "User My Account :"
msgstr ""

#: admin/pages/settings.php:97
msgid "User My Account Page Redirect"
msgstr ""

#: admin/pages/user_directory_admin.php:34 admin/pages/user_update.php:21
#: template/signup/wizard-style-1.php:121
#: template/signup/wizard-style-2.php:124
#: template/user-directory/directory-template-1.php:29
#: template/user-directory/directory-template-2.php:28
msgid "User Name"
msgstr ""

#: admin/pages/user_update.php:48
msgid "User Package"
msgstr ""

#: template/profile-public/profile-template-5.php:125
msgid "User Post"
msgstr ""

#: admin/pages/settings.php:113
msgid "User Public Profile Page Redirect"
msgstr ""

#: admin/pages/settings.php:332
msgid "User Public Profile:"
msgstr ""

#: admin/pages/membership-form-wizard.php:5
msgid "User Registration & Payment Form"
msgstr ""

#: admin/pages/report.php:106
msgid "User Registration Chart"
msgstr ""

#: admin/pages/settings.php:81
msgid "User Registration Page Redirect:"
msgstr ""

#: admin/pages/package_all.php:95 admin/pages/user_update.php:36
#: template/private-profile/profile-level-1.php:163
msgid "User Role"
msgstr ""

#: admin/pages/package_all.php:183
msgid ""
"User role \"Basic\" is created on the plugin activation. Paid exprired or "
"unsuccessful payment user will set on the \"Basic\" user role."
msgstr ""

#: admin/pages/user_directory_admin.php:10
msgid "User Setting"
msgstr ""

#: admin/pages/user_update.php:10
msgid "User Settings: Edit"
msgstr ""

#: admin/pages/settings.php:244
msgid "User Sign Up:"
msgstr ""

#: template/private-profile/profile-login.php:18
msgid "Username"
msgstr ""

#: admin/pages/all_coupons.php:41
msgid "Uses Limit"
msgstr ""

#: template/private-profile/profile-new-post-1.php:74
msgid "Value"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:75
#: template/private-profile/profile-level-1.php:328
#: template/signup/iv_stripe_form_1.php:65
#: template/signup/iv_stripe_form_2.php:68 template/signup/paypal_form_1.php:69
#: template/signup/paypal_form_2.php:68
msgid "Vat/Tax"
msgstr ""

#: admin/pages/settings.php:239 admin/pages/settings.php:261
#: admin/pages/settings.php:283 admin/pages/settings.php:305
#: admin/pages/settings.php:327 admin/pages/settings.php:349
msgid "View"
msgstr ""

#: admin/pages/membership-form-wizard.php:23
#: admin/pages/membership-profile-wizard-public.php:30
#: admin/pages/package_all.php:198 admin/pages/user_directory_wizard.php:30
msgid "View Page"
msgstr ""

#: admin/pages/protected_page.php:25
msgid "Visitor"
msgstr ""

#: template/profile-public/profile-template-1.php:100
msgid "Website"
msgstr ""

#: admin/pages/package_create.php:55 admin/pages/package_create.php:87
#: admin/pages/package_create.php:146 admin/pages/package_update.php:68
#: admin/pages/package_update.php:102 admin/pages/package_update.php:165
msgid "Week(s)"
msgstr ""

#: admin/pages/stripe_update.php:175
msgid ""
"When turned from Test to Live did not have any of the plans you have created "
"on Stripe.\n"
"\t\t\t\t\tWhen you will switch from Stripe to Paypal and PayPal to Stripe "
"again, the connection between  WP Memembership plugin and Stripe was "
"corrected and thus the plans were re-created in the Stripe account."
msgstr ""

#: admin/pages/payment-settings.php:76
msgid "WooCommerce"
msgstr ""

#: admin/pages/package_create.php:165
msgid "Woocommerce Product"
msgstr ""

#. Name of the plugin
msgid "WP Membership"
msgstr ""

#: admin/pages/package_create.php:57 admin/pages/package_create.php:89
#: admin/pages/package_create.php:148 admin/pages/package_update.php:70
#: admin/pages/package_update.php:105 admin/pages/package_update.php:167
msgid "Year(s)"
msgstr ""

#: template/private-profile/profile-setting-1.php:111
#: template/private-profile/profile-setting-1.php:120
#: template/private-profile/profile-setting-1.php:129
msgid "Yes"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:176
msgid "You have to agree to our terms"
msgstr ""

#: template/private-profile/profile-billing-address.php:44
msgid "Zip"
msgstr ""
